	/** GENERAL DOCUMENT STYLES **/
	@import url('/noaa-web/css/header.css');
	@import url('/noaa-web/css/topNav.css');
	@import url('/noaa-web/css/midNav.css');
	@import url('/noaa-web/css/leftNav.css');
	@import url('/noaa-web/css/contentArea.css');
	@import url('/noaa-web/css/footer.css');
	@import url('/noaa-web/css/contentFormatting.css');
	body {
		margin: 0px;
		background-color: #efefef;
	}
	#container {
		width: 774px;
		min-height: 38em;
		margin: 0px auto 5px auto; 
		padding: 0px 0px 2px 0px;
		border-left: 1px solid #cccccc;
		border-right: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
		background-color: #FFFFFF;
	}

	.sectionTitle {
		display: block; 
		margin-bottom: 2px;	
	}

	.bold {
	font-weight: bold;
}
